## rust-synstructure-0.12 0.12.6

=== debian/changelog ===
rust-synstructure-0.12 (0.12.6-1) unstable; urgency=medium

  * Package synstructure 0.12.6 from crates.io using debcargo 2.7.2
  * Repackaged older version to support crates that still use syn 1 (Closes: #1069796).

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Nov 2024 15:15:08 +0100
