=== debian/control ===
Source: rust-synstructure-0.12
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-1+clone-impls-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>,
 librust-unicode-xid-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/synstructure-0.12]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/synstructure-0.12
X-Cargo-Crate: synstructure
Rules-Requires-Root: no

Package: librust-synstructure-0.12-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1+proc-macro-dev,
 librust-quote-1-dev,
 librust-syn-1+clone-impls-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev,
 librust-syn-1+proc-macro-dev,
 librust-syn-1+visit-dev,
 librust-unicode-xid-0.2+default-dev
Provides:
 librust-synstructure-dev (= ${binary:Version}),
 librust-synstructure+default-dev (= ${binary:Version}),
 librust-synstructure+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0-dev (= ${binary:Version}),
 librust-synstructure-0+default-dev (= ${binary:Version}),
 librust-synstructure-0+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0.12+default-dev (= ${binary:Version}),
 librust-synstructure-0.12+proc-macro-dev (= ${binary:Version}),
 librust-synstructure-0.12.6-dev (= ${binary:Version}),
 librust-synstructure-0.12.6+default-dev (= ${binary:Version}),
 librust-synstructure-0.12.6+proc-macro-dev (= ${binary:Version})
Replaces: librust-synstructure-0.12.6-dev
Breaks: librust-synstructure-0.12.6-dev
Description: Helper methods and macros for custom derives - Rust source code
 Source code for Debianized Rust crate "synstructure"
