=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.6 --all-targets --all-features
Features: test-name=rust-synstructure-0.12:@
Depends: dh-cargo (>= 31), rustc, librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.6 --all-targets
Features: test-name=librust-synstructure-0.12-dev:default
Depends: dh-cargo (>= 31), rustc, librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.6 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-synstructure-0.12-dev:proc-macro
Depends: dh-cargo (>= 31), rustc, librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test synstructure 0.12.6 --all-targets --no-default-features
Features: test-name=librust-synstructure-0.12-dev:
Depends: dh-cargo (>= 31), rustc, librust-synstructure-test-traits-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
